<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="update" displayName="update">

  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{A232240C-5545-4035-A857-98D6ED3773BB}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_NewsDate" StaticName="W365_NewsDate" DisplayName="W365_NewsDate" Group="Wizdom kolonner" Type="DateTime" Format="DateOnly">
      <Default>[today]</Default>
    </Field>
    <Translations>
      <Translation target="Name" key="News Date modern" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{989B6DE4-0241-4D69-830D-FCB1A1A8F789}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_TopNews" StaticName="W365_TopNews" DisplayName="W365_TopNews" Group="Wizdom kolonner" Type="Boolean">
      <Default>0</Default>
    </Field>
    <Translations>
      <Translation target="Name" key="Top News modern" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{347D496F-E540-4E95-9E32-5229C6E6DEEC}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_NewsSummary" StaticName="W365_NewsSummary" DisplayName="W365_NewsSummary" Group="Wizdom kolonner" Type="HTML" RichText="TRUE" RichTextMode="TRUE" />
    <Translations>
      <Translation target="Name" key="News summary modern" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{A0187D0E-92BA-41D6-B3B9-5D16EF7D1C40}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_Departments" StaticName="W365_Departments" DisplayName="Departments" Group="Wizdom kolonner" Type="TaxonomyFieldType" />
    <Translations>
      <Translation target="Name" key="Departments modern" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>
  <Action xsi:type="CreateFieldAction" scope="Site">
    <Field ID="{2E780003-5D7F-47EC-ABD6-84EB9E564864}" Scope="Site" SourceID="http://schemas.microsoft.com/sharepoint/v3" Name="W365_Locations" StaticName="W365_Locations" DisplayName="Locations" Group="Wizdom kolonner" Type="TaxonomyFieldType" />
    <Translations>
      <Translation target="Name" key="Locations modern" />
      <Translation target="Group" key="Wizdom Columns" />
    </Translations>
  </Action>



  <!-- Termstore-->
  <Action xsi:type="AssociateFieldWithTermSetAction" fieldScope="Site" fieldId="{A0187D0E-92BA-41D6-B3B9-5D16EF7D1C40}" tenantTermSetId="8ed8c9ea-7052-4c1d-a4d7-b9c10bffea6f" termSetName="DEPARTMENT" allowMultipleValues="false" />
  <Action xsi:type="AssociateFieldWithTermSetAction" fieldScope="Site" fieldId="{2E780003-5D7F-47EC-ABD6-84EB9E564864}" tenantTermSetId="b49f64b3-4722-4336-9a5c-56c326b344d4" termSetName="LOCATION" allowMultipleValues="true" />
  
  <!-- Content types -->  
  <Action xsi:type="CreateContentTypeAction" description="" group="Wizdom Content Types" id="0x0101009D1CB255DA76424F860D91F20E6C41180077C2F34598E1437D8981D9B61DEB6DD100C1A422E404CD476F8ACB3C0B39F18F07" name="WizdomNewspage" scope="Site">
    <Translations>
      <Translation target="Name" key="Wizdom Newspage modern" />
      <!--<Translation target="Description" key="Wizdom newspage with content areas and webpart zones" />-->
      <Translation target="Group" key="Wizdom Content Types" />
    </Translations>
    <FieldRefs>
      <FieldRef id="{A232240C-5545-4035-A857-98D6ED3773BB}" Name="W365_NewsDate" />
      <FieldRef id="{989B6DE4-0241-4D69-830D-FCB1A1A8F789}" Name="W365_TopNews" />
      <FieldRef id="{347D496F-E540-4E95-9E32-5229C6E6DEEC}" Name="W365_NewsSummary" />
      <FieldRef id="{A0187D0E-92BA-41D6-B3B9-5D16EF7D1C40}" Name="W365_Departments" />
      <FieldRef id="{2E780003-5D7F-47EC-ABD6-84EB9E564864}" Name="W365_Locations" />
    </FieldRefs>
  </Action>
 
  <!-- add contenttypes to list-->
  <Action xsi:type="AddContentTypeAction" scope="List" listUrl="{Web.ServerRelativeUrl}/SitePages" contentTypeId="0x0101009D1CB255DA76424F860D91F20E6C41180077C2F34598E1437D8981D9B61DEB6DD100C1A422E404CD476F8ACB3C0B39F18F07" setAsDefault="true" />
</Template>